## libtie-dxhash-perl 1.05

=== debian/changelog ===
libtie-dxhash-perl (1.05-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtie-dxhash-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 18:51:23 +0100

libtie-dxhash-perl (1.05-3) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 20:45:29 +0100

libtie-dxhash-perl (1.05-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 18:30:34 +0100

libtie-dxhash-perl (1.05-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Declare the package autopkgtestable
  * Add explicit build dependency on libmodule-build-perl

 -- Niko Tyni <ntyni@debian.org>  Fri, 05 Jun 2015 21:15:58 +0300

libtie-dxhash-perl (1.05-1) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://bugs.debian.org/677732#10)
  * Add debian/watch file
  * Imported Upstream version 1.05
  * Update source format to 3.0 (quilt)
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Update debian/copyright (years and format)
  * Add libtest-distribution-perl, libtest-pod-perl and
    libtest-pod-coverage-perl in build dependencies
  * Update debian/rules to use "dh $@"
  * Update description
  * Add override_dh_auto_clean target to remove tests files

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 04 Jan 2013 06:22:03 +0100

libtie-dxhash-perl (0.93-1) unstable; urgency=low

  * Initial Release (closes: Bug#184261).

 -- Ivan Kohler <ivan-debian@420.am>  Tue,  1 Apr 2003 23:49:44 -0800
