=== debian/control ===
Source: libtie-dxhash-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: libtest-distribution-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtie-dxhash-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtie-dxhash-perl.git
Homepage: https://metacpan.org/release/Tie-DxHash

Package: libtie-dxhash-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl module that keeps insertion order in hash
 Tie::DxHash implements a hash which preserves insertion order and allows
 duplicate keys.
 .
 Tie::DxHash works by storing the hash data in an array of hash references
 (containing the key/value pairs). This preserves insertion order. A
 separate set of iterators (one per distinct key) keeps track of the last
 retrieved value for a given key, thus allowing the successive retrieval of
 multiple values for the same key to work as expected.
 .
 Tie::DxHash was originally written to facilitate the use of more complex
 mod_rewrite rules in Apache configuration files written with Perl Sections.
