=== debian/watch ===
version=4
https://metacpan.org/release/Tie-DxHash .*/Tie-DxHash-v?@ANY_VERSION@@ARCHIVE_EXT@$
